;
;  SoundMax HD Platform Configuration 
;
;  Version: 6585-0003
;  Date: 05/21/2009

;  OEM: ODM_DESKTOP

;  package: JV

[11D41986-17C02017]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10431153]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-1043818F]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381B3]
Jsense=1
Jshare=1
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381B1]
Jsense=1
Jshare=1
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10431213]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-103C30AF]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-1043817F]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381BD]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104381C1]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104312F2]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41981-10190E70]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0
JSense=0
PowerMgtTab=0

[11D41986-10431302]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-104312B3]
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41988-104381E1]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10438238]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10710153]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10711159]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41986-1170FFE0]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D4198B-104381F2]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineInJackPos=1,0,3,0,0
LineOutJackPos=1,0,4,0,1
MicJackPos=1,0,9,0,2
CLFEJackPos=1,0,6,0,3
SurroundJackPos=1,0,1,0,4
SideSurroundJackPos=1,0,2,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41986-105B0CCB]
Jsense=1
Jshare=1
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D4198B-104381F6]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-10438266]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043828E]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043821F]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043828A]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41986-10198668]
Jsense=1
Jshare=1
MicBias=1
Mode=4
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10710159]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10710171]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10710172]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D41986-10710152]
MicBias=1
LineOutJackPos=1,0,4,0,1
SurroundJackPos=1,0,3,0,0
CLFEJackPos=1,0,9,0,2
MicJackPos=1,1,9,0,0
FPHPJackPos=1,1,4,1,0

[11D4198B-1043822D]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043823C]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-10438238]
MicBias=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2

[11D4198B-10431495]
MicBias=1
LineInJackPos=1,0,3,0,2
FPHPJackPos=1,0,4,0,1
FPMicJackPos=1,0,9,0,0

[11D4198B-10438241]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043823C]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10438241]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10191234]
Jsense=0
Jshare=1
MicBias=1 

[11D41988-12900002]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-15BD1001]
Jsense=0
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0 

[11D41988-10710204]
Jsense=1
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043827B]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,4
LineInJackPos=1,0,3,0,3
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41882-1043828F]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41882-1071D171]
Jsense=0
Jshare=1
MicBias=1 

[11D41882-BFD20000]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41882-10710191]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41987-BFD70000]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41987-10710191]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043829C]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=1
DisplayAlternateDeviceNames=1
LineInJackPos=1,0,3,0,0
LineOutJackPos=1,0,4,0,1
MicJackPos=1,0,9,0,2
CLFEJackPos=1,0,6,0,3
SurroundJackPos=1,0,1,0,4
SideSurroundJackPos=1,0,2,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-1043829B]
MicBias=1
DisplayIndependentHP=1
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4198B-104382BF]
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41984-10710202]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4194A-10710210]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0 

[11D4184A-10710209]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4184A-BFD40000]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41883-13BD1055]
Jsense=0
Jshare=1
MicBias=1
NoSoundMAXBlackScheme=1

[11D4989B-10438311]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4989B-10438334]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineInJackPos=1,0,3,0,0
LineOutJackPos=1,0,4,0,1
MicJackPos=1,0,9,0,2
CLFEJackPos=1,0,6,0,3
SurroundJackPos=1,0,1,0,4
SideSurroundJackPos=1,0,2,0,5
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4989B-10438372]
MicBias=1
DisplayIndependentHP=1
DisplaySPDIFCapRate=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41987-10710212]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4989B-10710208]
MicBias=1
DisplayAlternateDeviceNames=1
NoAudioDoctorMenu=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
MicJackPos=1,0,9,0,2
SurroundJackPos=1,0,1,1,0
CLFEJackPos=1,0,6,1,1
SPDIFJackPos=1,0,4,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41988-10710220]
Jsense=1
MicBias=1
DisplayIndependentHP=1
LineOutJackPos=1,0,4,1,1
LineInJackPos=1,0,3,1,0
SideSurroundJackPos=1,0,2,0,2
CLFEJackPos=1,0,6,0,0
SurroundJackPos=1,0,1,0,1
MicJackPos=1,0,9,1,2
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D41884-103C281E]
MicBias=1
DisplayIndependentHP=0
DisplayAlternateDeviceNames=1
LineOutJackPos=1,0,4,0,1
LineInJackPos=1,0,3,0,0
FPHPJackPos=1,1,4,1,0
FPMicJackPos=1,1,9,0,0

[11D4882A-BFD20000]

